{
  "pages": [
    "pages/index/index",
    "pages/index/home",
    "pages/index/service",
    "pages/index/pizz",
    "pages/index/pizz_info",
    "pages/index/user",
    "pages/index/directory",
    "pages/index/web",
    "pages/index/search"
  ],
  "subPackages": [
    {
      "root": "pages/packageA",
      "pages": [
        "info/discovery",
        "info/policy",
        "info/policy_info",
        "info/policy_list",
        "user/apply_in",
        "user/events_my",
        "user/my_apply",
        "user/my_card",
        "user/my_card_holder",
        "user/my_desc",
        "user/my_edit",
        "user/my_idea",
        "user/my_invite",
        "user/my_msg",
        "user/my_sign",
        "user/user_activity",
        "user/user_auditing",
        "user/user_auditing_info",
        "user/my_vip",
        "user/my_vip_info",
        "user/my_vip_clerk",
        "user/my_vip_off",
        "user/my_invoice"
      ]
    },
    {
      "root": "pages/packageB",
      "pages": [
        "event/event_info",
        "news/new_info"
      ]
    }
  ],
  "window": {
    "navigationStyle": "custom",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "河南省青年企业家协会",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F1F2F8"
  },
  "usingComponents": {}
}